using UnityEngine;
using System.Collections;
using Framework.Entities;

public class DoorTrigger : CoreBehaviour
{
    public Transform target;

    protected override void InnerAwake()
    {

    }

    protected override void InnerUpdate()
    {

    }

    void OnTriggerEnter(Collider collider)
    {
        collider.gameObject.transform.position = target.position;
        //if (collider.gameObject.GetComponent<AlchemistPlayerInput> != null)
        //{

        //}
    }
}
